<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>fr.ge.core</groupId>
		<artifactId>java-pom</artifactId>
		<version>2.16.1.4</version>
	</parent>
	<artifactId>ge-core</artifactId>
	<version>3.9.3.1-SNAPSHOT</version>
	<name>CORE GE CORE</name>
	<description>Socle des projets guichet-entreprises</description>

	<scm>
		<connection>scm:git: https://gitlab.com/guichet-entreprises.fr/libs/ge-core.git</connection>
        <developerConnection>scm:git: https://gitlab.com/guichet-entreprises.fr/libs/ge-core.git</developerConnection>
        <url> https://gitlab.com/guichet-entreprises.fr/libs/ge-core</url>
	  <tag>HEAD</tag>
  </scm>

	<dependencies>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-context</artifactId>
		</dependency>
		<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-lang3</artifactId>
		</dependency>

		<!-- Test Unitaire -->
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>org.easytesting</groupId>
			<artifactId>fest-assert</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>org.slf4j</groupId>
			<artifactId>slf4j-api</artifactId>
		</dependency>
		<dependency>
	       	<groupId>org.mockito</groupId>
	        <artifactId>mockito-all</artifactId>
	        <scope>test</scope>
	  	</dependency>
	</dependencies>


</project>